import java.util.Scanner; // program uses class Scanner

public class BPIH1E7
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {
         // create Scanner to obtain input from command window
        Scanner input = new Scanner(System.in );            
        System.out.print( "Enter your name: " ); // prompt
        System.out.println("Welcome to java "+input.next()); // display sum
     } // end method main

} // end class BPIH1E4
